## eole-ead 2.6.2-43

=== debian/changelog ===
eole-ead (2.6.2-43) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4989a16] Merge branch '2.4.0/19044-restriction_acls' into 2.4.2/master

  [ Joël Cuissinat ]
  * [611f121] Check Horus share path
  * [d1c1b48] Merge branch '2.4.2/35664-horus-shares' into 2.6.2/master
  * [cff6b8f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [80077b2] Joël Cuissinat: Update package since “debian/eole/2.6.2-42”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Nov 2023 11:13:27 +0100

eole-ead (2.6.2-42) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b4c815e] Correction changement de mot de passe EAD Horus
  * [016ba58] Merge branch '2.6.2/30906-pwdHorus' into 2.6.2/master
  * [b3f3c23] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ee56980] Joël Cuissinat: Update package since “debian/eole/2.6.2-41”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Oct 2020 11:13:19 +0100

eole-ead (2.6.2-41) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b6c58d5] Ajout de tests supplémentaires sur les noms d'utilisateur et de groupe
  * [c7cffff] Merge branch '2.6.2/30340-checkGroupName' into 2.6.2/master
  * [79b6797] Ajout nom/prénom/classe dans le CSV généré par la modification groupée des mots de passe
  * [714a308] Merge branch '2.6.2/30553-csvPasswords' into 2.6.2/master
  * [a82d611] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ef29ab4] Joël Cuissinat: Update package since “debian/eole/2.6.2-40”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Sep 2020 17:07:12 +0200

eole-ead (2.6.2-40) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0dab164] Update Eduscol website link
  * [c84640e] Merge branch '2.6.1/30515-fixEduscolLink' into 2.6.2/master
  * [1b40289] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [83f0770] Joël Cuissinat: Update package since “debian/eole/2.6.2-39”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Sep 2020 11:32:30 +0200

eole-ead (2.6.2-39) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f92b0a8] Fix regression in teacher creation
  * [436c818] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d6d8395] Joël Cuissinat: Update package since “debian/eole/2.6.2-38”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 17 Jun 2020 16:06:08 +0200

eole-ead (2.6.2-38) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [92951f9] Using new passwd.password_is_valid test
  * [e955aab] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e3926c0] Philippe Caseiro: Update package since “debian/eole/2.6.2-37”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 16 Jun 2020 10:29:54 +0200

eole-ead (2.6.2-37) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [181bfa7] Fix test_confirm_passwd usage with new API.
  * [1709839] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5384375] Philippe Caseiro: Update package since “debian/eole/2.6.2-36”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 16 Jun 2020 10:13:23 +0200

eole-ead (2.6.2-36) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [81dd112] Moving variable to the good section.
  * [28d520f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [69363e7] Philippe Caseiro: Update package since “debian/eole/2.6.2-35”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 08 Jun 2020 09:15:02 +0200

eole-ead (2.6.2-35) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [1b1321c] Fix syntax error
  * [bddbb0c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2838d60] Philippe Caseiro: Update package since “debian/eole/2.6.2-34”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 05 Jun 2020 17:06:51 +0200

eole-ead (2.6.2-34) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [c34c5ad] Fix error messages
  * [c5ac8bf] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a170c99] Philippe Caseiro: Update package since “debian/eole/2.6.2-33”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 05 Jun 2020 16:57:24 +0200

eole-ead (2.6.2-33) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [45ccaf6] Using configuration file instead of CreoleGet
  * [5eec635] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c2d0545] Philippe Caseiro: Update package since “debian/eole/2.6.2-32”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 05 Jun 2020 16:19:08 +0200

eole-ead (2.6.2-32) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [bf5c06a] Using new passwd.password_is_valid test
  * [55e5189] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [bb72582] Philippe Caseiro: Update package since “debian/eole/2.6.2-31”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 05 Jun 2020 15:38:44 +0200

eole-ead (2.6.2-31) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [324d5ed] EAD : change to TLSv1_2

  [ Fabrice Barconnière ]
  * [aa0bb79] Merge branch 'bugfix/27153-TLS_1.2' into 2.6.2/master
  * [c5aac75] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [29fff36] Fabrice Barconnière: Update package since “debian/eole/2.6.2-30”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 16 Mar 2020 13:59:57 +0100

eole-ead (2.6.2-30) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [62cea57] Manage "profs-<etab>" and "eleves-<etab>" groupos in ACL editor
  * [ea7c94f] Merge branch '2.6.2/29719-multietabAcl' into 2.6.2/master
  * [45c776f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master



## eole-ead 2.7.0-6

=== debian/changelog ===
eole-ead (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [61a1a10] Weekly updates are not available when schedule is customized Ref #24960
  * [caa46bf] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [863c7bc] Joël Cuissinat: Update package since “debian/eole/2.7.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Sep 2018 12:22:49 +0200

eole-ead (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a86eb24] Importation Horus : amélioration de l'affichage de la liste des rapports
  * [8e32d67] Importation Horus : ne plus proposer la date comme mot de passe en mode AD
  * [c5667f1] Merge branch '2.6.2/24006-HorusAD'
  * [bd74ab2] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [c5ee421] Joël Cuissinat: Update package since “debian/eole/2.7.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 Jun 2018 16:22:26 +0200

eole-ead (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3b64bde] Merge branch '2.6.2/23445-fix-alert' into 2.6.2/master
  * [95ebfeb] Merge branch '2.6.2/23577-fix-filtrage-msg' into 2.6.2/master
  * [3a69d1b] Suppression des caractères spéciaux empêchant l'affichage d'erreur (Horus)
  * [b41cddb] Ajout vérification des mots de passe utilisateur Horus
  * [38f24fe] Merge branch '2.6.2/24006-HorusAD'
  * [bbd5c2c] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9a26a8b] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Jun 2018 12:04:42 +0200

eole-ead (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [621d02b] Better way to install SSL files for EAD backend
  * [d14f64f] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [a5739d3] Fabrice Barconnière: Update package since “debian/eole/2.7.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 04 May 2018 11:43:40 +0200

eole-ead (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3f77976] Suppression des caractères spéciaux empêchant l'affichage d'erreur de création d'utilisateur

  [ Fabrice Barconnière ]
  * [c15e47f] Use specific directory for certificate and private
  * [44bd8e0] Merge branch 'issue/privkey'
  * [3a5c2f8] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ae26e37] Fabrice Barconnière: Update package since “debian/eole/2.7.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 24 Apr 2018 16:22:32 +0200

eole-ead (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9d35124] Prepare version 2.7.0
  * [734eaec] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [6478b54] Merge commit '05350e4bcb82df9bf4d372fdc491417239255afd' into 2.5.0/master
  * [3f35d79] Merge branch '2.4.0/15816-fix-ead-poweroff' into 2.5.0/master
  * [6a390de] Saisie des login Scribe bridée à 20 caractères
  * [f96377a] Merge branch '2.5.0/22710-ead2-loginlength' into 2.6.2/master
  * [1af83d7] Merge branch '2.6.2/master'
  * [e279dc5] Suppression des caractères spéciaux empêchant l'affichage d'erreur de création d'utilisateur
  * [098989c] Merge branch '2.6.2/23445-fix-alert'
  * [cba90a2] Correction de la confirmation du mode de filtrage
  * [cb1f0c1] Merge branch '2.6.2/23577-fix-filtrage-msg'
  * [49c25aa] Merge branch 'master' into dist/eole/2.7.0/master

  [ Fabrice Barconnière ]
  * [89f2f83] Merge branch 'issue/16045' into 2.5.0/master

  [ Benjamin Bohard ]
  * [38eaba3] Merge branch '2.4.0/19044-restriction_acls' into 2.5.0/master

  [ EOLE Build Daemon ]
  * [0bb6dc1] Joël Cuissinat: Update package since “debian/eole/2.6.2-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Apr 2018 16:33:32 +0200

## eole-ead 2.7.0-17

=== Makefile ===
################################
# Makefile pour eole-ead
################################

SOURCE=eole-ead
VERSION=2.7
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.0
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

include eole-ead.mk

=== debian/changelog ===
eole-ead (2.7.0-17) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0dab164] Update Eduscol website link
  * [7a7befc] Merge branch '2.6.1/30515-fixEduscolLink' into 2.7.0/master
  * [c3b8fd9] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [1eac3eb] Joël Cuissinat: Update package since “debian/eole/2.7.0-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Sep 2020 11:33:43 +0200

eole-ead (2.7.0-16) eole-2.7.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [399cb4f] Using new passwd.password_is_valid test
  * [05fbb85] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [713ecee] Philippe Caseiro: Update package since “debian/eole/2.7.0-15”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 16 Jun 2020 10:43:12 +0200

eole-ead (2.7.0-15) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a830209] Ajouter Serveur : mise à niveau des libellés
  * [a51a416] Merge branch '2.6.0/29263-addServer' into 2.7.0/master
  * [b901aeb] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [e248e6e] Joël Cuissinat: Update package since “debian/eole/2.7.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Jan 2020 15:23:16 +0100

eole-ead (2.7.0-14) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [924e769] add_option dispose d’un nouveau paramètre pour le multi-etab
  * [f3a2aed] Merge branch '2.6.2/kwarg_for_new_param' into 2.6.2/master
  * [a549583] Merge branch '2.6.2/master' into 2.7.0/master
  * [da089b8] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8308bba] Benjamin Bohard: Update package since “debian/eole/2.7.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 29 Nov 2019 10:26:06 +0100

eole-ead (2.7.0-13) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8385a9e] type=Base for new multi-etab groups

  [ Matthieu Lamalle ]
  * [77df7d0] Create csv file if not exists Ref: #29247
  * [ba22da9] Merge branch '2.6.2/master' into 2.7.0/master
  * [36d8528] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [cf8050b] Matthieu Lamalle: Update package since “debian/eole/2.7.0-12”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 20 Nov 2019 10:50:23 +0100

eole-ead (2.7.0-12) eole-2.7.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [a977cb6] return, add and update prefix for etab
  * [5f8ee61] Merge branch '2.6.2/master' into 2.7.0/master
  * [e32bc68] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [b901ee0] Matthieu Lamalle: Update package since “debian/eole/2.7.0-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 19 Nov 2019 10:48:23 +0100

eole-ead (2.7.0-11) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c8e85d9] Merge branch '2.6.2/grpeditAD' into 2.6.2/master
  * [00fd829] Merge branch '2.6.2/27339-update-links' into 2.6.2/master
  * [145c7d3] Merge branch '2.6.0/27431-role-create' into 2.6.2/master
  * [ab9b237] Disable "Password Must Change" checkbox with Eole-AD
  * [6ab7e73] Merge branch '2.6.2/27595-disablePasswordMustChange' into 2.6.2/master
  * [8dfb652] Merge branch '2.6.0/26621-servername' into 2.6.2/master
  * [609c7fd] Merge branch '2.6.0/26621-servername' into 2.6.2/master

  [ Emmanuel Garette ]
  * [29a3238] add profs- et eleves- group when add a new etab (ref 29239)
  * [2725a1d] Merge branch '2.6.2/master' into 2.7.0/master
  * [4937ac8] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [eb971e9] Emmanuel Garette: Update package since “debian/eole/2.7.0-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 15 Nov 2019 09:09:30 +0100

eole-ead (2.7.0-10) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f221bfb] posttemplate/01-ead : ssl_server_name can be empty
  * [0993baa] Merge branch '2.6.0/26621-servername' into 2.7.0/master
  * [7f5ef03] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [99ab669] Joël Cuissinat: Update package since “debian/eole/2.7.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Oct 2019 16:39:16 +0200

eole-ead (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b0da513] Manage ssl_server_name update for EAD access
  * [2873c1f] Merge branch '2.6.0/26621-servername' into 2.7.0/master
  * [eb50d69] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [1a3b3b5] Joël Cuissinat: Update package since “debian/eole/2.7.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Sep 2019 09:42:23 +0200

eole-ead (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [324d5ed] EAD : change to TLSv1_2
  * [dea8c9e] Merge branch 'bugfix/27153-TLS_1.2' into 2.7.0/master
  * [0e7201f] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [a00e5ec] Joël Cuissinat: Update package since “debian/eole/2.7.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Jul 2019 17:21:12 +0200

eole-ead (2.7.0-7) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a12a7af] Don't apply "password_must_change" with eole-ad
  * [91f5fa9] Merge branch '2.6.2/grpeditAD' into 2.7.0/master
  * [e95bf70] update share "groupes" after group registration update
  * [1943922] Merge branch '2.6.2/27339-update-links' into 2.7.0/master
  * [f47af91] Force role name in lower case everywhere when creating it
  * [1c42bf4] Merge branch '2.6.0/27431-role-create' into 2.7.0/master
  * [a6cdd31] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ad7b126] Joël Cuissinat: Update package since “debian/eole/2.7.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Apr 2019 16:01:36 +0200

## eole-ead 2.7.1-7

=== debian/changelog ===
eole-ead (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1535f44] EAD : "Profil local" by default
  * [d5b8779] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [883ce06] Joël Cuissinat: Update package since “debian/eole/2.7.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 13 Jun 2019 17:24:38 +0200

eole-ead (2.7.1-6) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4df4669] Manage workstations: make list, reboot and poweroff working
  * [40e68d7] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [c832f39] Daniel Dehennin: Update package since “debian/eole/2.7.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 07 May 2019 14:35:06 +0200

eole-ead (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d8d993e] Remove code for EAD2 action "suppression de station"
  * [c218005] Remove template for EAD2 action "suppression de station"
  * [a6714c7] Remove code & template for EAD2 action "Mode de contrôle VNC"
  * [3a2994f] Create OU for "etablissement" in AD on ScribeAD+multi-etab
  * [a5c9e5f] Merge branch 'master' into dist/eole/2.7.1/master
  * [ab9b237] Disable "Password Must Change" checkbox with Eole-AD
  * [7436890] Merge branch '2.6.2/27595-disablePasswordMustChange'
  * [d5fe31c] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5415a15] Joël Cuissinat: Update package since “debian/eole/2.7.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 May 2019 14:48:28 +0200

eole-ead (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f47af91] Force role name in lower case everywhere when creating it
  * [eabe60e] Merge branch '2.6.0/27431-role-create'
  * [79a6890] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [94e7760] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Apr 2019 16:11:18 +0200

eole-ead (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e95bf70] update share "groupes" after group registration update
  * [4fab2c4] Merge branch '2.6.2/27339-update-links'
  * [ab8f74a] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [98f0675] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Mar 2019 17:05:30 +0100

eole-ead (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a12a7af] Don't apply "password_must_change" with eole-ad
  * [4513eb6] Merge branch '2.6.2/grpeditAD'
  * [f90fa2f] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [60474f9] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Feb 2019 14:16:36 +0100

eole-ead (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3447cb0] Prepare version 2.7.1
  * [094dd87] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [7da2cd8] Remove entlogin dedicated code in project:ead
  * [323347c] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [427b942] Joël Cuissinat: Update package since “debian/eole/2.7.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Feb 2019 17:21:30 +0100

## eole-ead 2.7.1-22

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ead
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ead (2.7.1-22) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b4c815e] Correction changement de mot de passe EAD Horus
  * [4c2d794] Merge branch '2.6.2/30906-pwdHorus' into 2.7.1/master
  * [c4e9995] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ee7b938] Joël Cuissinat: Update package since “debian/eole/2.7.1-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Oct 2020 11:18:11 +0100

eole-ead (2.7.1-21) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c84640e] Merge branch '2.6.1/30515-fixEduscolLink' into 2.6.2/master
  * [b6c58d5] Ajout de tests supplémentaires sur les noms d'utilisateur et de groupe
  * [c7cffff] Merge branch '2.6.2/30340-checkGroupName' into 2.6.2/master
  * [79b6797] Ajout nom/prénom/classe dans le CSV généré par la modification groupée des mots de passe
  * [714a308] Merge branch '2.6.2/30553-csvPasswords' into 2.6.2/master
  * [2b6ccab] Merge branch '2.6.2/master' into 2.7.1/master
  * [075001f] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1848140] Joël Cuissinat: Update package since “debian/eole/2.7.1-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Sep 2020 09:54:54 +0200

eole-ead (2.7.1-20) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0dab164] Update Eduscol website link
  * [b0eb9d7] Merge branch '2.6.1/30515-fixEduscolLink' into 2.7.1/master
  * [5b3e6af] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6fb595e] Joël Cuissinat: Update package since “debian/eole/2.7.1-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Sep 2020 11:34:47 +0200

eole-ead (2.7.1-19) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [dda7adc] Merge branch '2.6.0/29263-addServer' into 2.6.2/master
  * [ea7c94f] Merge branch '2.6.2/29719-multietabAcl' into 2.6.2/master
  * [f92b0a8] Fix regression in teacher creation
  * [15a970c] Merge branch '2.6.2/master' into 2.7.1/master
  * [b92fcb6] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Fabrice Barconnière ]
  * [aa0bb79] Merge branch 'bugfix/27153-TLS_1.2' into 2.6.2/master

  [ Philippe Caseiro ]
  * [92951f9] Using new passwd.password_is_valid test

  [ EOLE Build Daemon ]
  * [367a7e8] Joël Cuissinat: Update package since “debian/eole/2.7.1-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 17 Jun 2020 16:22:39 +0200

eole-ead (2.7.1-18) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3f054da] Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29793)"

  [ Joël Cuissinat ]
  * [bce939e] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Philippe Caseiro ]
  * [41294c9] Using new passwd.password_is_valid test
  * [61b75b3] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a6ae31d] Philippe Caseiro: Update package since “debian/eole/2.7.1-17”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 16 Jun 2020 10:44:00 +0200

eole-ead (2.7.1-17) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [10330e3] support de eolesso_cas_folder pour l'authentification SSO (ref #29793)
  * [eae445d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ebc4efc] Emmanuel Garette: Update package since “debian/eole/2.7.1-16”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Mar 2020 14:16:51 +0100

eole-ead (2.7.1-16) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [62cea57] Manage "profs-<etab>" and "eleves-<etab>" groupos in ACL editor
  * [b61d314] Merge branch '2.6.2/29719-multietabAcl' into 2.7.1/master
  * [768b70a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4d2b32d] Joël Cuissinat: Update package since “debian/eole/2.7.1-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 Mar 2020 12:17:26 +0100

eole-ead (2.7.1-15) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a830209] Ajouter Serveur : mise à niveau des libellés
  * [f11ac30] Merge branch '2.6.0/29263-addServer' into 2.7.1/master
  * [77e334c] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5448e90] Joël Cuissinat: Update package since “debian/eole/2.7.1-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Jan 2020 15:22:33 +0100

eole-ead (2.7.1-14) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [924e769] add_option dispose d’un nouveau paramètre pour le multi-etab
  * [f3a2aed] Merge branch '2.6.2/kwarg_for_new_param' into 2.6.2/master
  * [a549583] Merge branch '2.6.2/master' into 2.7.0/master
  * [01fea31] Merge branch '2.7.0/master' into 2.7.1/master
  * [e74bddc] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [7578f2e] Benjamin Bohard: Update package since “debian/eole/2.7.1-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 29 Nov 2019 11:21:43 +0100

eole-ead (2.7.1-13) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8385a9e] type=Base for new multi-etab groups

  [ Matthieu Lamalle ]
  * [77df7d0] Create csv file if not exists Ref: #29247
  * [ba22da9] Merge branch '2.6.2/master' into 2.7.0/master
  * [df46e0b] Merge branch '2.7.0/master' into 2.7.1/master
  * [c7b76ac] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d3acef9] Matthieu Lamalle: Update package since “debian/eole/2.7.1-12”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 20 Nov 2019 10:51:05 +0100

eole-ead (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [a977cb6] return, add and update prefix for etab
  * [5f8ee61] Merge branch '2.6.2/master' into 2.7.0/master
  * [2fa0819] Merge branch '2.7.0/master' into 2.7.1/master
  * [c5569b4] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]


=== debian/control ===
Source: eole-ead
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), dh-systemd
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ead
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ead/repository

Package: eole-ead
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, eole-ead-server, eole-ead-web
Description: Installation complète de l'outil EAD (Metapackage)
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-ead-common
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-nevow, python-openssl
Description: Librairies communes pour l'outil EAD
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-ead-server
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, eole-ead-common, lshw, python-pam,
         python-pyeole (>=2.4.0-113)
Description: Backend pour l'outil EAD
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-ead-web
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, eole-ead-common
Description: Frontend Web pour l'outil EAD
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

## eole-ead 2.7.2-9

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ead
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ead (2.7.2-9) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f11ac30] Merge branch '2.6.0/29263-addServer' into 2.7.1/master
  * [62cea57] Manage "profs-<etab>" and "eleves-<etab>" groupos in ACL editor
  * [b61d314] Merge branch '2.6.2/29719-multietabAcl' into 2.7.1/master

  [ Emmanuel Garette ]
  * [10330e3] support de eolesso_cas_folder pour l'authentification SSO (ref #29793)
  * [ebbd758] Merge branch '2.7.1/master' into 2.7.2/master
  * [3f054da] Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29793)"
  * [f2deb36] Merge branch '2.7.1/master' into 2.7.2/master
  * [2218afe] Revert "Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29793)""
  * [37160ce] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [bbb7b53] Emmanuel Garette: Update package since “debian/eole/2.7.2-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Mar 2020 15:29:52 +0100

eole-ead (2.7.2-8) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a830209] Ajouter Serveur : mise à niveau des libellés
  * [09f6404] Merge branch '2.6.0/29263-addServer'
  * [1d69cb8] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [33f8981] Joël Cuissinat: Update package since “debian/eole/2.7.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Jan 2020 15:24:09 +0100

eole-ead (2.7.2-7) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [924e769] add_option dispose d’un nouveau paramètre pour le multi-etab
  * [f3a2aed] Merge branch '2.6.2/kwarg_for_new_param' into 2.6.2/master
  * [a549583] Merge branch '2.6.2/master' into 2.7.0/master
  * [01fea31] Merge branch '2.7.0/master' into 2.7.1/master
  * [da2f135] Merge branch '2.7.1/master'
  * [7a5e3d3] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6a7448f] Benjamin Bohard: Update package since “debian/eole/2.7.2-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 29 Nov 2019 11:24:11 +0100

eole-ead (2.7.2-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8385a9e] type=Base for new multi-etab groups

  [ Matthieu Lamalle ]
  * [77df7d0] Create csv file if not exists Ref: #29247
  * [ba22da9] Merge branch '2.6.2/master' into 2.7.0/master
  * [df46e0b] Merge branch '2.7.0/master' into 2.7.1/master
  * [f89127b] Merge branch '2.7.1/master'
  * [848a932] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a52edc7] Matthieu Lamalle: Update package since “debian/eole/2.7.2-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 20 Nov 2019 10:52:12 +0100

eole-ead (2.7.2-5) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [a977cb6] return, add and update prefix for etab
  * [5f8ee61] Merge branch '2.6.2/master' into 2.7.0/master
  * [2fa0819] Merge branch '2.7.0/master' into 2.7.1/master
  * [a813a97] Merge branch '2.7.1/master'
  * [8a4eef9] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3679065] Matthieu Lamalle: Update package since “debian/eole/2.7.2-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 19 Nov 2019 10:52:29 +0100

eole-ead (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [794b36a] Merge branch 'bugfix/27153-TLS_1.2' into 2.7.1/master
  * [af883ff] Merge branch '2.6.0/26621-servername' into 2.7.1/master
  * [51614b5] Merge branch '2.6.0/26621-servername' into 2.7.1/master
  * [91f5fa9] Merge branch '2.6.2/grpeditAD' into 2.7.0/master
  * [1943922] Merge branch '2.6.2/27339-update-links' into 2.7.0/master
  * [1c42bf4] Merge branch '2.6.0/27431-role-create' into 2.7.0/master
  * [dea8c9e] Merge branch 'bugfix/27153-TLS_1.2' into 2.7.0/master
  * [2873c1f] Merge branch '2.6.0/26621-servername' into 2.7.0/master
  * [0993baa] Merge branch '2.6.0/26621-servername' into 2.7.0/master
  * [c8e85d9] Merge branch '2.6.2/grpeditAD' into 2.6.2/master
  * [00fd829] Merge branch '2.6.2/27339-update-links' into 2.6.2/master
  * [145c7d3] Merge branch '2.6.0/27431-role-create' into 2.6.2/master
  * [6ab7e73] Merge branch '2.6.2/27595-disablePasswordMustChange' into 2.6.2/master
  * [8dfb652] Merge branch '2.6.0/26621-servername' into 2.6.2/master
  * [609c7fd] Merge branch '2.6.0/26621-servername' into 2.6.2/master

  [ Emmanuel Garette ]
  * [29a3238] add profs- et eleves- group when add a new etab (ref 29239)
  * [2725a1d] Merge branch '2.6.2/master' into 2.7.0/master
  * [6e68d00] Merge branch '2.7.0/master' into 2.7.1/master
  * [d648921] Merge branch '2.7.1/master'
  * [5422a8e] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [183654f] Emmanuel Garette: Update package since “debian/eole/2.7.2-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 15 Nov 2019 09:11:58 +0100

eole-ead (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f221bfb] posttemplate/01-ead : ssl_server_name can be empty
  * [3390edc] Merge branch '2.6.0/26621-servername'
  * [257cedb] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [262a7a9] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Oct 2019 16:34:52 +0200

eole-ead (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b0da513] Manage ssl_server_name update for EAD access
  * [3895433] Merge branch '2.6.0/26621-servername'
  * [537f039] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4867234] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 05 Sep 2019 11:52:41 +0200

eole-ead (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0b3dc6b] Prepare version 2.7.2
  * [531324b] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [324d5ed] EAD : change to TLSv1_2
  * [7f762d7] Merge branch 'bugfix/27153-TLS_1.2'
  * [3c5c93a] Merge branch 'master' into dist/eole/2.7.2/master



## eole-ead 2.7.2-11

=== debian/changelog ===
eole-ead (2.7.2-11) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [dda7adc] Merge branch '2.6.0/29263-addServer' into 2.6.2/master
  * [ea7c94f] Merge branch '2.6.2/29719-multietabAcl' into 2.6.2/master
  * [f92b0a8] Fix regression in teacher creation
  * [c617f3a] Merge branch '2.6.2/master' into 2.7.2/master
  * [24a5997] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ Fabrice Barconnière ]
  * [aa0bb79] Merge branch 'bugfix/27153-TLS_1.2' into 2.6.2/master

  [ Philippe Caseiro ]
  * [92951f9] Using new passwd.password_is_valid test

  [ EOLE Build Daemon ]
  * [47be75b] Joël Cuissinat: Update package since “debian/eole/2.7.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 17 Jun 2020 16:27:19 +0200

eole-ead (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [d7c0e6e] Using new passwd.password_is_valid test
  * [02d3f87] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [196fe5b] Philippe Caseiro: Update package since “debian/eole/2.7.2-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 16 Jun 2020 10:48:45 +0200

## eole-ead 2.7.2-23

=== debian/changelog ===
eole-ead (2.7.2-23) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4989a16] Merge branch '2.4.0/19044-restriction_acls' into 2.4.2/master

  [ Joël Cuissinat ]
  * [611f121] Check Horus share path
  * [9fdbf6e] Merge branch '2.4.2/35664-horus-shares' into 2.7.2/master
  * [ffb020e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c762ae7] Joël Cuissinat: Update package since “debian/eole/2.7.2-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Nov 2023 11:23:42 +0100

eole-ead (2.7.2-22) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fd12956] Mise à jour des options de la commande manage.alived.
  * [0f6b85f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [7831998] Benjamin Bohard: Update package since “debian/eole/2.7.2-21”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Jun 2022 11:33:55 +0200

eole-ead (2.7.2-21) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0a18e0f] Call "checkmultietab" in "etab_create"
  * [03f88c6] Merge branch '2.7.2/lsc-multi' into 2.7.2/master
  * [fc3c4ca] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [10c2d4a] Joël Cuissinat: Update package since “debian/eole/2.7.2-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 May 2022 16:38:46 +0200

eole-ead (2.7.2-20) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [22a6b8b] correction (ref #33842)
  * [ae174f5] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4e5865a] Emmanuel Garette: Update package since “debian/eole/2.7.2-19”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 18 Feb 2022 15:29:43 +0100

eole-ead (2.7.2-19) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [b6406d7] support du multi établissement lors de l'importation annuel (ref #33842)
  * [61fcb47] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0b86fdd] Emmanuel Garette: Update package since “debian/eole/2.7.2-18”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Feb 2022 15:11:38 +0100

eole-ead (2.7.2-18) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [d0e6275] sync deleted users with ad server on purge ref #32943
  * [3acb686] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2d62ff0] Matthieu Lamalle: Update package since “debian/eole/2.7.2-17”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 19 Jul 2021 15:02:37 +0200

eole-ead (2.7.2-17) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [ebcd162] correction affichage historique connexion si vide ref #32161
  * [a38f4d2] suppression des doublons dans les historiques de connexion ref #32232
  * [566e325] Masquer  les actions EAD non disponibles en mode AD ref #32233
  * [0d1956e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1200d50] Matthieu Lamalle: Update package since “debian/eole/2.7.2-16”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Jun 2021 16:59:09 +0200

eole-ead (2.7.2-16) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9d38612] EAD2 : nscd => LSC
  * [b184f69] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [eb351fc] Joël Cuissinat: Update package since “debian/eole/2.7.2-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 Apr 2021 12:34:51 +0200

eole-ead (2.7.2-15) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [3ed775c] Adapter l'ead pour récupérer les logs de connexion depuis journalctl ref #31283
  * [0d65557] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f33ffb0] Matthieu Lamalle: Update package since “debian/eole/2.7.2-14”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 08 Dec 2020 09:36:57 +0100

eole-ead (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b4c815e] Correction changement de mot de passe EAD Horus
  * [6c9a967] Merge branch '2.6.2/30906-pwdHorus' into 2.7.2/master
  * [8fd54de] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b2ae3b1] Joël Cuissinat: Update package since “debian/eole/2.7.2-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Oct 2020 11:19:36 +0100

eole-ead (2.7.2-13) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c84640e] Merge branch '2.6.1/30515-fixEduscolLink' into 2.6.2/master
  * [b6c58d5] Ajout de tests supplémentaires sur les noms d'utilisateur et de groupe
  * [c7cffff] Merge branch '2.6.2/30340-checkGroupName' into 2.6.2/master
  * [79b6797] Ajout nom/prénom/classe dans le CSV généré par la modification groupée des mots de passe
  * [714a308] Merge branch '2.6.2/30553-csvPasswords' into 2.6.2/master
  * [7351978] Merge branch '2.6.2/master' into 2.7.2/master
  * [4d29b54] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [226cbda] Joël Cuissinat: Update package since “debian/eole/2.7.2-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Sep 2020 09:55:55 +0200

eole-ead (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0dab164] Update Eduscol website link
  * [bed2deb] Merge branch '2.6.1/30515-fixEduscolLink' into 2.7.2/master
  * [58306e7] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4da6bf8] Joël Cuissinat: Update package since “debian/eole/2.7.2-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Sep 2020 11:35:33 +0200

## eole-ead 2.8.0-44

=== debian/changelog ===
eole-ead (2.8.0-44) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bed2deb] Merge branch '2.6.1/30515-fixEduscolLink' into 2.7.2/master
  * [7351978] Merge branch '2.6.2/master' into 2.7.2/master
  * [b4c815e] Correction changement de mot de passe EAD Horus
  * [6c9a967] Merge branch '2.6.2/30906-pwdHorus' into 2.7.2/master
  * [c7a97a6] Merge branch '2.7.2/master' into 2.8.0/master
  * [f98cc43] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ Matthieu Lamalle ]
  * [3ed775c] Adapter l'ead pour récupérer les logs de connexion depuis journalctl ref #31283

  [ EOLE Build Daemon ]
  * [5573e4d] Joël Cuissinat: Update package since “debian/eole/2.8.0-43”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Dec 2020 15:17:55 +0100

eole-ead (2.8.0-43) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4b45b37] Correction raise BadGroupName with message
  * [5e40990] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [482ad61] Joël Cuissinat: Update package since “debian/eole/2.8.0-42”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Dec 2020 16:43:54 +0100

eole-ead (2.8.0-42) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [17594f8] Débogage partiel de l'inscripton EAD en 2.8
  * [6b02fb5] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c42b774] Joël Cuissinat: Update package since “debian/eole/2.8.0-41”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Dec 2020 16:16:25 +0100

eole-ead (2.8.0-41) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8900707] Interdiction du tiret bas en début et fin de login
  * [e91b582] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e09faa3] Joël Cuissinat: Update package since “debian/eole/2.8.0-40”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Dec 2020 15:58:36 +0100

eole-ead (2.8.0-40) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [5b0eedb] adapter l'url de deconnection si lemonldap ref #31139
  * [fb33cd0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a9b1a8f] Matthieu Lamalle: Update package since “debian/eole/2.8.0-39”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 03 Dec 2020 08:37:19 +0100

eole-ead (2.8.0-39) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [e84b94a] appel de la bonne fonction pour edition groupée ref #31128

  [ Joël Cuissinat ]
  * [8a9597e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7c2c28e] Joël Cuissinat: Update package since “debian/eole/2.8.0-38”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 16 Nov 2020 15:51:26 +0100

eole-ead (2.8.0-38) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [08ad61c] set correct command for cheetah compile
  * [891bdce] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f93ec97] Matthieu Lamalle: Update package since “debian/eole/2.8.0-37”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 05 Nov 2020 12:20:29 +0100

eole-ead (2.8.0-37) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [e190019] restore unquote import
  * [41e5b25] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [af168cd] Matthieu Lamalle: Update package since “debian/eole/2.8.0-36”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 05 Nov 2020 11:40:26 +0100

eole-ead (2.8.0-36) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e9c03b4] The Depends fiels of eole-ead-server is badly formatted

  [ EOLE Build Daemon ]
  * [3dc87f5] Daniel Dehennin: Update package since “debian/eole/2.8.0-35”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 29 Oct 2020 16:11:44 +0100

eole-ead (2.8.0-35) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [b35de9d] Restaure force change password ref: #30909
  * [b67a1b1] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e670cb2] Matthieu Lamalle: Update package since “debian/eole/2.8.0-34”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 28 Oct 2020 09:07:33 +0100

eole-ead (2.8.0-34) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [b57726f] adapt authentification to lemonldap ref : #30877
  * [72ce182] set correct auth_server if lemonldap ref : #30877
  * [e91e385] Merge branch '2.8.0/master' into dist/eole/2.8.0/master
  * [281bc17] add python3-lxml dependency

  [ EOLE Build Daemon ]
  * [e17e30a] Matthieu Lamalle: Update package since “debian/eole/2.8.0-33”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 27 Oct 2020 11:00:58 +0100

eole-ead (2.8.0-33) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c84640e] Merge branch '2.6.1/30515-fixEduscolLink' into 2.6.2/master
  * [b6c58d5] Ajout de tests supplémentaires sur les noms d'utilisateur et de groupe
  * [c7cffff] Merge branch '2.6.2/30340-checkGroupName' into 2.6.2/master
  * [79b6797] Ajout nom/prénom/classe dans le CSV généré par la modification groupée des mots de passe
  * [714a308] Merge branch '2.6.2/30553-csvPasswords' into 2.6.2/master
  * [99461ef] Merge branch '2.6.2/master'
  * [f55d5b7] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [78f1cc4] Joël Cuissinat: Update package since “debian/eole/2.8.0-32”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Sep 2020 09:58:28 +0200

eole-ead (2.8.0-32) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [3248769] Add end of line only if there are data in file.
  * [863b533] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [910bbcc] Benjamin Bohard: Update package since “debian/eole/2.8.0-31”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 14 Sep 2020 08:23:58 +0200

eole-ead (2.8.0-31) eole-2.8-unstable; urgency=low
